### Constant

# Gio DBUS_METHOD_INVOCATION_UNHANDLED

#### Declaration

    #define G_DBUS_METHOD_INVOCATION_UNHANDLED false

#### Description

The value returned by handlers of the signals generated by the `gdbus-codegen` tool to indicate that a method call has not been handled by an implementation. It is equal to `FALSE`, but using this macro is sometimes more readable.

In code that needs to be backwards-compatible with older GLib, use `FALSE` instead.